Retrieving a Transfer Token POST
The Dynamic Health POST /user/transfer-token endpoint returns a transfer token. The purpose of the transfer token is to facilitate seamless authorization between various EBSCO products.
The endpoint requires a valid Access Token. A valid ID Token is desired, but it is not required.
Basic Transfer Token Retrieval
Request
POST https://apis.ebsco.com/medsapi-dynamic-health/v1/user/transfer-token?toProductId=dcdResponse
{
"transferToken": "aaaaaa.bbbbbbb.ccccc.ddddd"
}The transfer token can then be used like this: https://www.dynahealth.com/cme/?transfertoken={transferToken}
Request Params
- toProductId - The name of the product the consumer wants to transfer to. The value of toProductId must be one of the following values: "dmp", "dmx", "dhe", or "dcd".
Error Response Codes
The Dynamic Health post transfer token endpoint can return one of the error response codes.
Updated 5 days ago
